﻿h1 {
	font-family:  'Roboto', sans-serif;	
	font-weight: normal;
	font-size : 28px;
	color: #7ba40f;
	text-align: left;
	text-shadow: 4px 4px 4px #aaa;
}

h2, .Header {
	font-family:  'Roboto', sans-serif;
	font-weight: normal;
	font-size : 26px;
	color: #3333FF;
	text-align: left;
	text-shadow: 4px 4px 4px #aaa;
}
h3, .SubHeader {
	font-family:  'Roboto', sans-serif;
	font-weight: normal;
	font-size : 20px;
	color: #3333FF;
	text-align: left;
	text-shadow: 4px 4px 4px #aaa;
}
h5 {
	font-family:  'Roboto', sans-serif;
	font-weight: normal;
	font-size : 16px;
	color: #3333FF;
	text-align: left;
	text-shadow: 4px 4px 4px #aaa;
}
.entriesheader {
	font-family: 'Oswald', cursive, sans-serif;
	font-weight: normal;
	background-color: #3333FF;
	color: #ffffff;
	text-align: left;
}

.entriestext {
	font-family: 'Oswald', cursive, sans-serif;	
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	}

.entriestextbold {
	font-family: 'Oswald', cursive, sans-serif;	
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	}

.SmallText {
	font-size : 10px;
}
td, body, p {
	font-family: 'Oswald', cursive, sans-serif;	
	font-size: 12px;
	color: #7d8a93;
	text-decoration: none;
	text-align: left;
}
li {
	list-style-type: square;
	color: #00b7e3;
}
.foot {
	color: #ffffff;
}
/* Links */
a {
	color: #5ab1f4;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #6c971b;
	font-weight: bold;
	text-decoration: none;
}
.left a {
	color: #7d8a93;
	font-weight: bold;
	text-decoration: none;
}
.left a:hover {
	color: #6c971b;
	font-weight: bold;
	text-decoration: none;
}

/* @group weather */

#weather {
	background: #6f9dbe;
	background: -webkit-gradient(linear, left top, left bottom, from(#adc7db), to(#6f9dbe));
	background: -moz-linear-gradient(top, #b2bcc8, #adc7db);
	width: 190px;
	margin: 0 0 10px 10px;
	padding: 5px 10px;
	float: right;
	overflow: hidden;
	border: 1px solid #6591b3;
}

#weather h2 {
	color: #444;
	font-size: 2.2em;
	text-shadow: rgba(250, 250, 250, 0.6) 2px 2px 0;
}

#weather p {
	font-size: 25px; 
	margin: 30px 0 0;
	line-height: inherit;
	color: #fff;
}

#weather p span {
/*	font-size: 16px; */
}

#weather a:link, #weather2 a:active, #weather2 a:visited {
	display: block;
	clear: both;
	text-decoration: none;
	color: #222;
/*	font-size: 12px; */
	border: 0;
}

#weather a:hover {
	color: #000;
	text-decoration: underline;
	border: 0;
}
